package org.siforge.mvc;

import java.io.Serializable;


/**
 * <p>SimpleOptionBean implementa un OptionBean
 * <p>Description: Usato per generare facilmente delle options. 
 * Non puo' esser emodificata ne' clonata
 * Andrebbe creato in liste static in quanto i form...non cambiano!</p>

 * @author GG
 * @version 1.0
 * @company SIForge.org
 */

public class SimpleOptionBean implements OptionBean {
	private String name;
	private String value;

	public  SimpleOptionBean(String desc, String cost) {
		this.name=desc;
		this.value=cost;
	}

	
	public String toString(){
		return "\""+name+"\" -> \""+value+"\"";
	}
	
	public String getName() {
		return name;
	}

	public String getValue() {
		return value;
	}
}
